{
  "pages":[
    "pages/index/index",
    "pages/commentinfo/commentinfo",
    "pages/product/product",
    "pages/person/person",
    "pages/personinfo/personinfo",
    "pages/order/order",
    "pages/appointment/appointment",
    "pages/personorder/personorder",
    "pages/shopinfo/shopinfo",
    "pages/shop/shop",
    "pages/comments/comments"

  ],
  "window":{
    "navigationBarBackgroundColor": "#343434",
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "首页",
    "backgroundColor": "#fff",
    "backgroundTextStyle": "light"


  },
  "tabBar": {
    "color": "#444",
    "selectedColor": "#1296db",
    "backgroundColor": "#ffffff",
    "list": [{
      "pagePath": "pages/index/index",
      "text": "首页",
      "iconPath": "images/icons/index.jpg",
      "selectedIconPath": "images/icons/index-active.jpg"
    },
    {
      "pagePath": "pages/personorder/personorder",
      "text": "订单",
      "iconPath": "images/icons/order.jpg",
      "selectedIconPath": "images/icons/order-active.jpg"
    },
    {
      "pagePath": "pages/person/person",
      "text": "我的",
      "iconPath": "images/icons/person.jpg",
      "selectedIconPath": "images/icons/person-active.jpg"
    }]
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "useExtendedLib": {
    "kbone": true,
    "weui": true
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  }
}
